[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# LOGFONTW

Alias to the Windows.LogFontW type. Defined for the Windows platform.

## Declaration

Source position: lcltype.pp line 2322

`type LOGFONTW = record`
`lfHeight: LongInt;` |  |
`lfWidth: LongInt;` |  |
`lfEscapement: LongInt;` |  |
`lfOrientation: LongInt;` |  |
`lfWeight: LongInt;` |  |
`lfItalic: Byte;` |  |
`lfUnderline: Byte;` |  |
`lfStrikeOut: Byte;` |  |
`lfCharSet: Byte;` |  |
`lfOutPrecision: Byte;` |  |
`lfClipPrecision: Byte;` |  |
`lfQuality: Byte;` |  |
`lfPitchAndFamily: Byte;` |  |
`lfFaceName: array [0..LF_FACESIZE-1] of WideChar;` |  |
`end;`